RubyGems Navigation menu

paypal_adaptive 0.2.4

Lightweight wrapper for Paypal's Adaptive Payments API

Versions:

  1. 0.3.10 - August 11, 2015 (145 KB)
  2. 0.3.9 - March 17, 2015 (145 KB)
  3. 0.3.8 - April 02, 2014 (145 KB)
  4. 0.3.7 - January 08, 2014 (145 KB)
  5. 0.3.6 - April 05, 2013 (145 KB)
  6. 0.2.4 - October 30, 2011 (142 KB)
Show all versions (27 total)

Runtime Dependencies (3):

  • json ~> 1.6.0
  • jsonschema ~> 2.0.0
  • rake ~> 0.8
  • Owners:

    Authors:

    • Tommy Chheng

    SHA 256 checksum:

    fac58bb91e85a17f98d415502f74b8f1c6047495b77402a0ac5c9ee3af7651be

    Total downloads 361,650

    For this version 2,223

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: